Cisco IOS XE Software CVE-2017-12319 Denial of Service Vulnerability

Bugtraq ID: 101676
Class: Design Error
CVE: CVE-2017-12319
Remote: Yes
Local: No
Published: Nov 03 2017 12:00AM
Updated: Nov 19 2017 01:07AM
Credit: Cisco Customer through a Cisco TAC case.
Vulnerable: Cisco IOS XE Software 16.2.1
Cisco IOS XE Software 16.2
Cisco IOS XE Software 16.1
Cisco Ios 15.5(3)S6.1
Cisco Ios 15.5(3)S4.1
Not Vulnerable: Cisco IOS XE Software 16.3


 

Privacy Statement
Copyright 2010, SecurityFocus